package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF691 extends MwfRequest<MWF691, MWF691Response> {

    @Parameter(name = "PoplatekJednorazovy_FLAG_IN")
    MWF691 poplatekJednorazovyFLAGIN(String poplatekJednorazovyFLAGIN);
    @Parameter(name = "PoplatekTyp_IN")
    MWF691 poplatekTypIN(String poplatekTypIN);
    @Parameter(name = "Varianta_KEY")
    MWF691 variantaKEY(Long variantaKEY);
}
